void amAimeInit(void);
void amAimeExit(void);
void amAimeGetResult(void);
void amAimeCancelToGetCardInfo(void);
void amAimeUpdate(void);
void amAimeGetCardInfo(void);
void amAimeGetAimeId(void);
void amAimeRegistCard(void);
